Console
Dispute Detail
One dispute with Defender's evidence pack and the pending approval to submit it.
Authorization
HTTPBasic AuthorizationBasic <token>
In: header
Path Parameters
dispute_id*string
PayPal dispute id, e.g. PP-D-12345
Response Body
application/json
application/json
curl -X GET "https://example.com/api/disputes/string"{ "dispute": { "id": "string", "invoice_id": "string", "reason": "string", "status": "string", "amount_cents": 0, "currency": "string", "buyer_name": "string", "created_at": "2019-08-24T14:15:22Z", "due_by": "string" }, "evidence_pack": {}, "approval_id": "string"}
